Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ReplicationStats..::.RegisteredSites Property
ReplicationStats Class See Also Send Feedback

Number of "registered voters".

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#
    public uint RegisteredSites { get; }

Visual Basic (Declaration)
    Public ReadOnly Property RegisteredSites As UInteger

Visual C++
    public:
    property unsigned int RegisteredSites {
    	unsigned int get ();
    }

# See Also

ReplicationStats Class
BerkeleyDB Namespace